Support » Plugins » Poll Feature

Viewing 6 replies - 1 through 6 (of 6 total)
  • Likely there is a path setting in the poll script that you need to set.

    I found this in a file:
    // If View Results
    if(intval($_GET[‘showresults’]) == 1) {
    $voted = true;
    $vote_text = ‘<p align=”center”>Vote‘;
    theres no wp-online.php file that came with the hack

    I upgraded wordpress after i accidently deleted alot of files.
    Anyone know if this poll works in 1.5?

    Can’t see any reason why it wouldn’t.

    I followed the instructions, however I keep getting SQL errors when I run wp-polls-install.php. They are as follows:

    Database error: [You have an error in your SQL syntax. Check the manual that corresponds to your MySQL server version for the right syntax to use near ‘( aid int(10) unsigned NOT NULL auto_increment, qid int(10) NOT]
    CREATE TABLE ( aid int(10) unsigned NOT NULL auto_increment, qid int(10) NOT NULL default ‘0’, answers varchar(200) NOT NULL default ”, votes int(10) NOT NULL default ‘0’, PRIMARY KEY (aid))

    Database error: [You have an error in your SQL syntax. Check the manual that corresponds to your MySQL server version for the right syntax to use near ‘( id int(10) unsigned NOT NULL auto_increment, question varchar]

    CREATE TABLE ( id int(10) unsigned NOT NULL auto_increment, question varchar(200) NOT NULL default ”, timestamp varchar(20) NOT NULL default ”, total_votes tinyint(4) NOT NULL default ‘0’, PRIMARY KEY (id))

    Etc…

    Any help would be appreciated.

    -Scott

    I was having the same problem and I fixed it by removing all instances of “$wpdb->” from the file. The same seems to need to be done in all the files that use this call.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Poll Feature’ is closed to new replies.